<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' https://cdn.datatables.net https://cdn.jsdelivr.net https://cdnjs.cloudflare.com https://fonts.googleapis.com https://unpkg.com 'unsafe-inline'; script-src 'self' http://onlineerp.solution.quebec https://cdn.jsdelivr.net https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css https://cdn.datatables.net https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.min.css https://unpkg.com https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css 'unsafe-inline' 'unsafe-eval';"> -->
  <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval';"> -->


  <!-- Bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <!-- Data tables -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.1/css/bootstrap.min.css">
  <!-- <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.min.css"> -->
  <link rel="stylesheet" href="/data_tables/DataTables-1.12.1/css/dataTables.bootstrap5.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="/css/all.min.css">
  <!-- jQuery -->
  <script src="/jquery/jquery-3.6.0.min.js" charset="utf-8"></script>
  <!-- Box Icons -->
  <!-- <link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'> -->

  <!-- <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'> -->
  <!-- <script src="https://unpkg.com/boxicons@2.1.2/dist/boxicons.js"></script> -->


  <link rel="stylesheet" href="/box_icons/boxicons-2.1.2/css/boxicons.min.css">

  <!-- Material Design Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp" rel="stylesheet">

  <!-- Material Design Google -->
  <!-- <link rel="stylesheet" href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css"> -->
  <link rel="stylesheet" href="/material_design/material-components-web.min.css">

  <!-- Custom CSS -->
  <link rel="stylesheet" href="/css/style.min.css">
  <!-- Custom JS -->
  <script type="text/javascript" src="/js/lang_dictionary.js" charset="utf-8"></script>

  <title>Selfcare</title>
</head>

<body>
